<?xml version="1.0" encoding="utf-8"?>
<component size="750,1334">
  <displayList>
    <loader id="n13_o3ai" name="load_advertising" xy="0,0" size="750,1334" fill="scale">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
  </displayList>
</component>